version: 0.1
generated_by: osu! skin mixer


["Rafis +HDDT" by "DDK RPK"]
e9afd8363691004d25d45484995f3b86 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\4K.ini
0aeae791a96d1442552e69f931d462c6 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\applause.sfk
2e5c2c903fc7d3eb76beade38352a6fc - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\applause.wav
c61bc50800e2af131a3847b1f959d336 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\approachcircle.png
3a82d95589bb898030c452c8df354695 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\button-left.png
379b55613b41db73bed6a568c36a981e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\button-middle.png
3a82d95589bb898030c452c8df354695 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\button-right.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\coin.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\coins-bg.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\coins-buy.png
a539ebd5da61daab8a2d21e7f3b5ee58 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\coins-earn.wav
a539ebd5da61daab8a2d21e7f3b5ee58 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\coins-recharge.wav
a539ebd5da61daab8a2d21e7f3b5ee58 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\coins-use.wav
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\coins.png
b495f21124c277df6393f032caac5057 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\comboburst.png
0104b2856863d66f546d0b573f426f68 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\count1.png
a539ebd5da61daab8a2d21e7f3b5ee58 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\count1s.wav
ae9f7d17b65f3c38654c97e27e9761d9 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\count2.png
a539ebd5da61daab8a2d21e7f3b5ee58 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\count2s.wav
114cc6ab17d1f2012fa5d8303a9f8ca5 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\count3.png
a539ebd5da61daab8a2d21e7f3b5ee58 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\count3s.wav
38f53547344ea8624647d054fcde43f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\cursor.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\cursortail.png
e26b1c8c9cffe691a73913301bcd05e2 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\cursortrail.png
4d2701155ba2ed4098ab30a7d576ff8d - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\default-0.png
f72d9896faca2320308095e6c3e8ec0e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\default-1.png
168aa371fc22abe8b11508d80f9e00b6 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\default-2.png
1e30e8d3923ee84f4771e321c252c711 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\default-3.png
15a398999453be911f6e65e5c406eb7f - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\default-4.png
f99cf7ddc409aaea65db06ae24f94e89 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\default-5.png
20addccaa15668162e05148bd1bfaa32 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\default-6.png
523b0bc83c821144b03644451f3cf428 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\default-7.png
2ad94cb079566e91f654dbe0f64f625e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\default-8.png
8bbef62f4a200cff7020f235631cb33e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\default-9.png
a539ebd5da61daab8a2d21e7f3b5ee58 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\drum--hitwhistle.wav
9ac5306cd13d2ec343038142e75cbf8c - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\drum-hitclap.wav
e117d46cf3e980a2fff94a7ffd8b669a - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\drum-hitclap2.wav
6e267982271bfc70f73c2af73135533d - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\drum-hitfinish.wav
861684473a3aaca7ff9ac60762f41b49 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\drum-hitnormal.wav
a539ebd5da61daab8a2d21e7f3b5ee58 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\drum-hitwhistle.wav
a539ebd5da61daab8a2d21e7f3b5ee58 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\drum-sliderslide.wav
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\drum-slidertick.wav
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\drum-sliderwhistle.wav
e98014f08e4c14f90381eb5421b86446 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\fail-background.png
3111cabce10fd0aae2bba63c569851c7 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\failsound.wav
14542c3d797b5b8380f3fd04964e1927 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\followpoint-0.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\followpoint-1.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\followpoint-2.png
a373c455dc7357e0882266ae59bb2030 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\followpoint-3.png
a373c455dc7357e0882266ae59bb2030 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\followpoint-4.png
a373c455dc7357e0882266ae59bb2030 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\followpoint-5.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\followpoint-6.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\followpoint-7.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\followpoint-8.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\followpoint-9.png
322b2c04f7403c1a3dfefe388c1ad510 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\followpoint.png
c4c07b5b1da14c19ea0bf0d7ca186190 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\go.png
a539ebd5da61daab8a2d21e7f3b5ee58 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\gos.wav
6e310a66a7f8d2abaf0f160b1b3d3590 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\hit0.png
0f48a3e9c6d28b6898a19ae2ba83c537 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\hit100-0.png
862b201a553124aac3d91c81f22f9fd5 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\hit100-0@2x.png
0477a17f9845af94c71bab5ed40afdef - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\hit100.png
e171e2b4ca49edb091f7a1c8583523d7 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\hit100@2x.png
633c54094cff42d3e240ce452a263c9f - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\hit100k-0.png
8ae44c573cb0ce3beae8b05ca999d2f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\hit100k-0@2x.png
0cb8b725fbfb515fd65938ccb0c4c5b0 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\hit100k.png
04f9099127bffddfde47c04651a86768 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\hit100k@2x.png
c4c07b5b1da14c19ea0bf0d7ca186190 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\hit300-0.png
ca5b220a317a6c17e2c130ca590bc7e9 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\hit300.png
c4c07b5b1da14c19ea0bf0d7ca186190 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\hit300g-0.png
dd14ae2b10ba050fb8d11fc9cf717308 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\hit300g.png
c4c07b5b1da14c19ea0bf0d7ca186190 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\hit300k-0.png
f0f31a1c5b21bfe5effa43f1dc45001c - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\hit300k.png
e7ec469e82149f103b1bcc9115b9a237 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\hit50-0.png
317cfe61c5bb63f61b4a1ba132ac8c73 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\hit50-0@2x.png
bbfa1b761041a5836f156ed14a3df5b9 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\hit50.png
56819118ceaf94eff53b765a90da876c - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\hit50@2x.png
3a86cc564047e732f0c46f07c7123fa2 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\hitcircle.png
8d9ee087b98d6cc1fb873e902b0a028e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\hitcircleoverlay.png
cebe212868266628d0b5c6d2881d4dbf - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\hitcircleselect.png
aab3ac27c6dbea6ef97cd80847fb09d6 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\hitcircleselect@2x.png
74926939e7d91da5fbdcb403bad37bc6 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\inputoverlay-background.png
e3ae218032031409a2436a1499df5a7d - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\inputoverlay-background@2x.png
3acea3db901cffcdf7369e12bbea4561 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\inputoverlay-key.png
504e99785d997cea5a2b088b35e86963 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\inputoverlay-key@2x.png
144bbf88eabb62eb9cc2f49e1848db02 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-0.PNG
e730e66befc87761f8c26eaed1bf0178 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-0@2x.png
144bbf88eabb62eb9cc2f49e1848db02 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-1.PNG
1366dabb279ce997b8c62bd0c507db88 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-10.PNG
31582fa2edccbaa6ab1d195d40b0734e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-10@2x.png
1366dabb279ce997b8c62bd0c507db88 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-11.PNG
31582fa2edccbaa6ab1d195d40b0734e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-11@2x.png
e730e66befc87761f8c26eaed1bf0178 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-1@2x.png
144bbf88eabb62eb9cc2f49e1848db02 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-2.png
e730e66befc87761f8c26eaed1bf0178 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-2@2x.png
476e5b80d769b1b33e6901e821ad4176 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-3.PNG
4ba443ad71af1dcdaf9b45cfddf7df64 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-3@2x.png
476e5b80d769b1b33e6901e821ad4176 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-4.png
4ba443ad71af1dcdaf9b45cfddf7df64 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-4@2x.png
476e5b80d769b1b33e6901e821ad4176 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-5.PNG
4ba443ad71af1dcdaf9b45cfddf7df64 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-5@2x.png
ae2c29defdcb718edde21a4e09a2c25f - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-6.PNG
9bb13826213cffc9c5317b1dca42f0f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-6@2x.png
ae2c29defdcb718edde21a4e09a2c25f - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-7.PNG
9bb13826213cffc9c5317b1dca42f0f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-7@2x.png
ae2c29defdcb718edde21a4e09a2c25f - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-8.PNG
9bb13826213cffc9c5317b1dca42f0f1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-8@2x.png
1366dabb279ce997b8c62bd0c507db88 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-9.PNG
31582fa2edccbaa6ab1d195d40b0734e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-back-9@2x.png
844a3bbce1418e9790e869a66c9389ee - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-background.jpg
e4ffd2fc268e14f8514a6a478bb2a827 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-button-background.png
cf27a51b9931f094f4f75a172a4fd6f7 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-snow.png
7f9e735a98263a1c13f0bd52389c013e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menu-snow@2x.png
14ff303323259cc098b2f0a7c28c0616 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menuback.wav
5ad4cf71a01ab7d594f4346993ef6287 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menuclick.wav
4372edc9cf43631f6f144e97ae244cb8 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\menuhit.wav
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\nightcore-clap.wav
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\nightcore-finish.wav
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\nightcore-hat.wav
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\nightcore-kick.wav
a539ebd5da61daab8a2d21e7f3b5ee58 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\normal-hitclap.wav
e117d46cf3e980a2fff94a7ffd8b669a - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\normal-hitclap2.wav
18297508a8f5178be3522a15aee295dd - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\normal-hitfinish.wav
493e1c01295109cded1a7b4d3eda7eaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\normal-hitfinish2.wav
eb354d2b9f7c327de560cea56a993d95 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\normal-hitnormal.wav
b5a3b59eba37bf8f1945bd9b2836839e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\normal-hitnormal2.wav
a217d305d1aa0df99b0d90aab0cf4dc6 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\normal-hitwhistle.wav
53d2592fdc605474c1f950bb3ab7829f - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\normal-hitwhistle2.wav
90af29c102083e9376123469995b1690 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\normal-hitwistle.wav
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\normal-sliderslide.wav
a539ebd5da61daab8a2d21e7f3b5ee58 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\normal-sliderslide2.wav
34b086d4435d7383494d18af0f9da052 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\normal-slidertick.wav
a539ebd5da61daab8a2d21e7f3b5ee58 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\normal-slidertick2.wav
d41d8cd98f00b204e9800998ecf8427e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\normal-sliderwhistle.wav
a539ebd5da61daab8a2d21e7f3b5ee58 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\normal-sliderwhistle2.wav
99dd5f53951cf8ae29b3c0ed4e7eb4a2 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\pause-back.png
fa4007a66249d951af4bda9e45a4061e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\pause-continue.png
aaa5a383baeaffb9a8852a0220445529 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\pause-overlay.png
b6bf3d543edbb5aaca1715125cf8ac90 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\pause-replay.png
280795650b633c37b40e965e15ee8cf7 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\pause-replay@2x.png
151226db3a882150ff425c091a80b199 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\pause-retry.png
e3ced7291df00c0fb9905de9463ffbe0 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-0.png
bdf57b24194c79aa9d1398a677a95da6 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-0@2x.png
c881ea5eeb511ae37b8fb55e2126f7f8 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-1.PNG
64892a6743c6325203f52b54ce377e5c - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-10.PNG
1087c58d6a919c7d5e16fce3958ce658 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-10@2x.png
282b0d3080e003510119e18b3031d40a - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-11.PNG
7d6f0368b5fc29a69dc04142e4e26777 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-11@2x.png
a7aa3b838190b881b8a48537d70b3de6 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-12.PNG
e5c0101177c42db10ca262c8c2819cf0 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-12@2x.png
e0be2787fb9ca3ed324b7e37c0a74b85 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-13.png
d2f0d1203c946377c2056648af2eb431 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-13@2x.png
0a015e205de8ad09c693844eabea5960 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-14.png
785c9626291a0abe3de42269051c79cb - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-14@2x.png
0a015e205de8ad09c693844eabea5960 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-15.PNG
785c9626291a0abe3de42269051c79cb - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-15@2x.png
0a015e205de8ad09c693844eabea5960 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-16.PNG
785c9626291a0abe3de42269051c79cb - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-16@2x.png
e0be2787fb9ca3ed324b7e37c0a74b85 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-17.PNG
d2f0d1203c946377c2056648af2eb431 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-17@2x.png
a7aa3b838190b881b8a48537d70b3de6 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-18.PNG
e5c0101177c42db10ca262c8c2819cf0 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-18@2x.png
282b0d3080e003510119e18b3031d40a - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-19.PNG
7d6f0368b5fc29a69dc04142e4e26777 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-19@2x.png
4131041466cf5b28f3f977c94be37c89 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-1@2x.png
900bb8ec2a8f565621393ede0480c418 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-2.PNG
64892a6743c6325203f52b54ce377e5c - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-20.PNG
1087c58d6a919c7d5e16fce3958ce658 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-20@2x.png
c4ce89b3835ab79519ad5dd460a923f3 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-2@2x.png
250700e1e5ebd65a788bd4dd4dab9420 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-3.PNG
d6f1c91631c3b3f34e554aa3a42e62a5 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-3@2x.png
65f16f398f37663bb41f837d2db53909 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-4.PNG
f257da16594c2900bfa02795df688ef7 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-4@2x.png
65f16f398f37663bb41f837d2db53909 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-5.png
f257da16594c2900bfa02795df688ef7 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-5@2x.png
250700e1e5ebd65a788bd4dd4dab9420 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-6.PNG
d6f1c91631c3b3f34e554aa3a42e62a5 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-6@2x.png
900bb8ec2a8f565621393ede0480c418 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-7.png
c4ce89b3835ab79519ad5dd460a923f3 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-7@2x.png
e6736dfde00059dd5815cc5c595addb5 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-8.PNG
4131041466cf5b28f3f977c94be37c89 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-8@2x.png
e3ced7291df00c0fb9905de9463ffbe0 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-9.PNG
bdf57b24194c79aa9d1398a677a95da6 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-skip-9@2x.png
813ad989c0a7e5134205663908db318c - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-unranked.png
67363d8eeaa9d95d4affa39d32a1d7e8 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-unranked@2x.png
41986a1325dfd7f2429daf30c71996ce - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-warningarrow.png
d3d0b81d4daf3f4878add3550735e02c - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\play-warningarrow@2x.png
fdd8a85f9aedce787b4c30344debd8a7 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\playfield.png
c682c44e84ef5c025752367ac100693c - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\playfield@2x.png
9b43169584b3323f46ae642b44ad9668 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\Rafis+HDDT.zip
324877bd282a3a7f2aee2b6af463cc45 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-A-small.png
027eb0bf1f9bf3d2cff52db894f94d7c - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-A-small@2x.png
e79d727b5266ffa32d7708a35651a4c6 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-A.png
615e7b4ade55844db7b641fb2c7f31ac - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-A@2x.png
c4c07b5b1da14c19ea0bf0d7ca186190 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-accuracy.png
a1a24576fca02582ec8d962691ed277a - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-B-small.png
cdcbfd704df9e2b0a1ffab6616542512 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-B-small@2x.png
88b8e2acd16c74b3e46538abd92e50a7 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-B.png
97708730212844eb438a62dcfb87fdc4 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-B@2x.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-background-overlay.png
362a34ce981fca15a9846c4ea02867d2 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-C-small.png
bdb3ea1607e5ef8b28423300463f33a4 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-C-small@2x.png
c9c9c833de2fe610892f4241bf3e7b30 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-C.png
4ad8e858e30cb16f3b1bdf57f9fa26e1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-C@2x.png
6792c26f2bb9c080c0d4a87ec79c4040 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-D-small.png
712e0034a4e9299003dc169b39e78214 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-D-small@2x.png
c7e91c273f73540c869682648f40c499 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-D.png
62187048b890624d3433abba5b573000 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-D@2x.png
718645137a260438b9a90491a19752c6 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-graph.png
5b837bcaad94159c80ff3bd95747536b - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-graph@2x.png
c4c07b5b1da14c19ea0bf0d7ca186190 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-maxcombo.png
a8201de4e8d168d29dc35df3c31585de - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-panel.png
a860e2452aabb0800193317ac97d389f - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-panel@2x.png
2a15ccf550ed9a7a5e402fab962d5d7b - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-perfect.png
7585a95be79d9afd67e9d90273322ecc - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-perfect@2x.png
a0b12164515c2a04de5017d125c8c342 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-S-small.png
7bc07c18b0bcceff4b3f77204a2ac39e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-S-small@2x.png
d05ee84f455c541f5cc84e227ae68645 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-S.png
44ae18bf8927d5b126e363577cae84fc - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-S@2x.png
d7e6bfa45303b9447901f318157933cc - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-SH-small.png
bc3fa5e4ca1693b2e4761494362285a4 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-SH-small@2x.png
3dd52ad05f90c17bf3d43f773604dda6 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-SH.png
aad6bb02b27cbd4f0cdf7c758c635ee1 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-SH@2x.png
c4c07b5b1da14c19ea0bf0d7ca186190 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-title.png
e6233683eb0c190c18df92661d6604db - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-X-small.png
3bc5ce5bebdb4f61129cd014486a8d7a - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-X-small@2x.png
af3a1eba41154f11003573303809fa47 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-X.png
0a9bb94bf3fe88483ea53cec01ff38ad - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-X@2x.png
d6c67e4b4b18f9ad39a75a2187d7a5c6 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-XH-small.png
c1dbdff408093038615e4568254f908f - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-XH-small@2x.png
c840b9ffcb64cfa6e584c4a2f192df1f - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-XH.png
550ea08f7e2b9d536fcb27b94d44b469 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ranking-XH@2x.png
04b23bf28f1b36d8dde0d0337f6d4b2e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\ready.png
a539ebd5da61daab8a2d21e7f3b5ee58 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\readys.wav
d7d7a4137d137141db2ec08bc8fb5681 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\reversearrow.png
0e1c4f764ab426f278b62ba2748f9431 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\score-0.png
d40bf7554fa16437b196aedb484beded - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\score-1.png
f72ab197fcb05c7fa7f4f23755df12df - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\score-2.png
6ca5cbd2bd4c6518649e986947dc9383 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\score-3.png
7a701069922cf4407ee571e8b4538ed2 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\score-4.png
3defd3c9f7e8b25fba64635ea53cd794 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\score-5.png
82b283caa90404ca2181809238fd81e8 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\score-6.png
1675837abee4cfc07bf5802e1777fde4 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\score-7.png
263b9723e47eb9a199889c07e72783e0 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\score-8.png
10416bbb3eae9fb11dd91adc4e052482 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\score-9.png
58668749ecbcc77436e5d887694099f3 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\score-comma.png
58668749ecbcc77436e5d887694099f3 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\score-dot.png
76057a2c8e150c3e571f91c2ee3c2208 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\score-percent.png
3568046f18e105cf307f56d60a991a3f - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\score-x.png
d257338ec595686dafcc4300ec559c43 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\scorebar-bg.png
db31c7ddb3ffacf75e7a51fa90a0617a - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\scorebar-colour@2x.png
24ed26186287ee3e85fbc2757c106966 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\scorebar-ki.png
021b7aff6f63b93d152a1490ac2d3c13 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\scorebar-kidanger.png
3913cb79ca958ab77d6b9f4dbd8f221a - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\scorebar-kidanger2.png
2b5e17ccf305f5d47634705b6d484a21 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\section-fail.png
e67b31d889476c10c3bbe410c39620fc - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\section-pass.png
c236605dc9227ad0bfc9f7d28540147c - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\sectionfail.wav
0d71d223c257d5b72056c9efe825189d - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\sectionpass.wav
50df8ec6fce24fa8491b45ea9f8d4cef - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-autoplay.png
ee5622050580181f53cf24ce961bd899 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-autoplay@2x.png
b767c7441b16cb7989764644edee9911 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-cinema.png
5279463838edd28717abb496aa51442c - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-doubletime.png
c6b2a53192b740c14196491b899e0e3b - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-doubletime@2x.png
b38de75e5050ced2eb383aab0a07889b - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-easy.png
994820c4ba2e661f1c28a4f64b655204 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-easy@2x.png
88c7cc89becea0721f2eaf6306fe16eb - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-fadein.png
37c843b0a64085196544d139c8074745 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-fadein@2x.png
7effa9514fff1cf219bdf6d9d3feedd3 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-flashlight.png
bda0ed8c4f3c0d5c9941df76f1725d05 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-flashlight@2x.png
c1e2b06f648d4e275df56abd29674853 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-halftime.png
31296a9e0d02b38d737efc8e8aa45866 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-halftime@2x.png
80a11eb2f5ade23cf4ebb3f2b4041591 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-hardrock.png
4e3e4f544623bc2b82fd6c4e1f10897e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-hardrock@2x.png
2c8320306d255982bfe6903e096f9b22 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-hidden.png
6ce8e5107aa8df83b8ee5d946bb030b2 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-hidden@2x.png
2cff14cb286c9d1c382975d9aaa4dc07 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-key1.png
5cb9960ad2c3198d1ff0897e0e84c972 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-key1@2x.png
0d894b5c5a45c0c2938bc3ef62432fe3 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-key2.png
544d5d2fd7f184f9a82ac79c59bc0b0b - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-key2@2x.png
3e53a7c8b3a391c6638db8bea58bb6ef - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-key3.png
0865c4c0fd59629548fea532ecfe2787 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-key3@2x.png
33623a47bf74dde452bf28b85eb0589c - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-key4.png
2ef7e033993b0e8ac9938493f0ccbca3 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-key4@2x.png
98c1162322670e8e4b98dfba91b6fb94 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-key5.png
12b3613e18cd4cdbdffb8f5a05bf3089 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-key5@2x.png
2de34991f76817af9fefb4dcbe8ae724 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-key6.png
ec4170a3f37808a19b90386754e27bc3 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-key6@2x.png
cb6096941de84b5a744d2855ddbaa560 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-key7.png
cc17109453d02dbdc4a14923434e4e8e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-key7@2x.png
c4ce02079b3dea85a3221fb596c0f8bc - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-key8.png
334c3d7a47e98152a45dc045404dbfa9 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-key8@2x.png
846dc961e2de71fe70ab3447521722d4 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-key9.png
2458c51164bebe057044ab8eb14e0cf0 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-key9@2x.png
201c01f210020c203d93664b9011b69b - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-keycoop.png
e1f3795803ee83255c89d612ed985cdb - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-keycoop@2x.png
7f2bfa31435ad6073debb4865345cd1d - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-nightcore.png
83d21813cf4cfd68763f070f311e2718 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-nightcore@2x.png
e418993202b0e81210e49ef8b90a83fc - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-nofail.png
56e9dada42b822742a2d6ba10b148986 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-nofail@2x.png
5ab9479c2f91675c6ff1e37d1683eabb - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-perfect.png
7b55116263753f6fbd8f4b4e86317129 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-perfect@2x.png
8a7776027e684ab0f9e8f8214e72eef0 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-random.png
24390c478b99934c4ad8ad924938c220 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-random@2x.png
31363f7de3820c966ef218c42999303c - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-relax.png
a9c33927359c09fb11170b910154ded3 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-relax2.png
04e75114f84316bcb0c7367eaac678b6 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-relax2@2x.png
81feee62fad8b585acfcfe65d7c27b96 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-relax@2X.png
86db342b5876a5962d1f8f8d0221e7cb - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-scorev2@2x.png
68591929d84941f06eb005a4bbd35ac0 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-spunout.png
0824e6c8f8d3aae13d35a9d3730528c5 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-spunout@2x.png
9472dc1e7355cdd891c0d732bd9a5a24 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-suddendeath.png
d836d2b01fa5706afc03064605e5476f - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-suddendeath@2x.png
f4dd35cc8facb5a3d3105f23fb45f645 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-target.png
aaa9be1695fc1d49c11eb60de3296f5d - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mod-target@2x.png
4a450923c077f798d6c187dc655d1e91 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mode-over.png
3b3319beefbd3f5b996b20c6bccc33d5 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mode-over@2x.png
970f5dee225ba52d1ac7ca2059e3ff08 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mode.png
e23d012f0943a27f71bac44e3c454c14 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mode@2x.png
f15d4d0bab481331c9e5c51d7ef2f9df - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mods-over@2x.png
2397d2fbd9e1a0bb08136f768ea1bd19 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-mods@2x.png
7e14cff77d0eac6af967d6165d10b91c - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-options-over@2x.png
c731fc655ff972d8e84787a9416ffdd2 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-options@2x.png
774940587cb869821664c25015290ba0 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-random-over@2x.png
60eebefc82f05c54c7fceef3e4ba3ab5 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-random@2x.png
c75d14085c269cbb96a1338c42b8881e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-selectoptions-over.png
408f4aef5d64cd40c98cd927e50226f6 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-selectoptions.png
96cb7ab760b156f92435ccd90baa2079 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\selection-tab.png
4f6cdd9fd08ba136c7ded8a37137006b - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\skin.ini
9de3f108999cb7faec15bbe69d0dd0da - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\sliderb.png
70904021351e3e3e6284fcd1e1fc1a86 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\sliderendcircle.png
70d7e60ed381a89802ab1f86d7c4e792 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\sliderfollowcircle.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\sliderpoint10.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\sliderpoint30.png
9fdaa33b6770030fd3f198675c3a845c - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\sliderscorepoint.png
ad235b3a2fea4359a3195382741bef73 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\sliderstartcircle.png
7c6acddaa6452299cae340690057a4a2 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\soft-hitclap.wav
548bb1ddd47bfe9cc154f31e77e4edc0 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\soft-hitclap2.wav
4c42af327c076ae2f7f7ddf42c871775 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\soft-hitfinish.wav
4c42af327c076ae2f7f7ddf42c871775 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\soft-hitfinish2.wav
eb354d2b9f7c327de560cea56a993d95 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\soft-hitnormal.wav
8d27eb1e659a1dc4d90d8457ff828ea7 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\soft-hitnormal1.wav
b5a3b59eba37bf8f1945bd9b2836839e - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\soft-hitnormal2.wav
a217d305d1aa0df99b0d90aab0cf4dc6 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\soft-hitwhistle.wav
9eb563aeca4151aef179cb21c3e2f1c9 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\soft-hitwhistle2.wav
a539ebd5da61daab8a2d21e7f3b5ee58 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\soft-sliderslide.wav
a539ebd5da61daab8a2d21e7f3b5ee58 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\soft-sliderslide2.wav
d47c2925d18d5b83b411251d600968df - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\soft-slidertick.wav
a539ebd5da61daab8a2d21e7f3b5ee58 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\soft-slidertick2.wav
1886e7237dc11a5a200fe872fb7fa7f0 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\soft-sliderwhistle.wav
322b2c04f7403c1a3dfefe388c1ad510 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\spinner-approachcircle.png
322b2c04f7403c1a3dfefe388c1ad510 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\spinner-approachcircle@2x.png
322b2c04f7403c1a3dfefe388c1ad510 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\spinner-background.png
322b2c04f7403c1a3dfefe388c1ad510 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\spinner-bottom.png
48d830749aa9558fe381b0b1ae558db4 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\spinner-bottom@2x.png
7cc08f02fcab550c4590dba8a179be2d - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\spinner-circle.png
77c775d2949e109070ebff755aeda0a2 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\spinner-circle@2x.png
22aa9d3e93759e188608d5b6185d77e9 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\spinner-clear.png
7f7f8181fdee3df1152f4bcc9a02d2ed - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\spinner-clear@2x.png
322b2c04f7403c1a3dfefe388c1ad510 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\spinner-glow.png
7dbbc093da3d4a89f47e883526c6fc44 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\spinner-metre.png
417307193135f543802797c8f5e0683a - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\spinner-metre@2x.png
b32290a27ffc0197457e727737e13632 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\spinner-middle.png
b32290a27ffc0197457e727737e13632 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\spinner-middle2.png
b32290a27ffc0197457e727737e13632 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\spinner-middle2@2x.png
b32290a27ffc0197457e727737e13632 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\spinner-middle@2x.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\spinner-osu.png
946400ae7296f79e6a9a23a54b86bf4d - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\spinner-rpm.png
5583bd07bfb8c2b45b4bf72dfdddcb55 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\spinner-rpm@2x.png
b32290a27ffc0197457e727737e13632 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\spinner-spin.png
b32290a27ffc0197457e727737e13632 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\spinner-top.png
abd23cca5ca45717f46a9bab5214c64f - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\spinnerbonus.wav
229c013d191d709e32309393da60a531 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\spinnerspin.wav
4bc7c5e817cc28b6e191877c6b5da884 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\star.png
69d0497e5e4883debdb9ac9e83dbcaaf - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\star2.png
d543b9bb741b9cabd6ab761c079069fb - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\volume-bg-effect.png
3a32601b7ec1470c7c1ff2c2f0c3d5c2 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\volume-bg-effect@2x.png
095f890d01336142eaeaa947bbd5b290 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\volume-bg.png
547ea42f274f07cd9a5e7cdf6164ea53 - C:\Users\wafturecity\AppData\Local\osu!\Skins\Rafis +HDDT\volume-bg@2x.png


["zwaft" by "osu! skin mixer by rednir"]
9867396c6ddb6745935bfdceac999144 - cursor.png
45599be5f408d12981c77227cbd27a6c - cursortrail.png
0e30b8b8117e59f7ef044b4d85092a8f - star2.png
45599be5f408d12981c77227cbd27a6c - cursor-smoke.png
6b7952568aa28ad1e7389a8fbd61abba - default-0.png
9f9d7e98b8ba410f3f09bb61583027ef - default-0@2x.png
e80bd763151828a52670e06709372415 - default-1.png
d250dbfb730590447a22376e2af53c4e - default-1@2x.png
e80bd763151828a52670e06709372415 - default-2.png
d250dbfb730590447a22376e2af53c4e - default-2@2x.png
e80bd763151828a52670e06709372415 - default-3.png
d250dbfb730590447a22376e2af53c4e - default-3@2x.png
e80bd763151828a52670e06709372415 - default-4.png
d250dbfb730590447a22376e2af53c4e - default-4@2x.png
e80bd763151828a52670e06709372415 - default-5.png
d250dbfb730590447a22376e2af53c4e - default-5@2x.png
e80bd763151828a52670e06709372415 - default-6.png
d250dbfb730590447a22376e2af53c4e - default-6@2x.png
e80bd763151828a52670e06709372415 - default-7.png
d250dbfb730590447a22376e2af53c4e - default-7@2x.png
e80bd763151828a52670e06709372415 - default-8.png
d250dbfb730590447a22376e2af53c4e - default-8@2x.png
e80bd763151828a52670e06709372415 - default-9.png
d250dbfb730590447a22376e2af53c4e - default-9@2x.png


